.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4c3882db-c61f-d514-9e69-f8d9dae039bc {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-c379db63-cd77-c757-2efc-d440d2613d2b {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-4bca8010-3732-1395-e801-7c631ad4325e {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-e4dea926-577d-9e23-853c-61b28611d507 {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-e3f4cf59-91a1-b7b6-2c6b-97da6f26bf35 {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-63ff611b-9c71-3e88-eb88-742d9c6beb13 {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-87d364c4-7cc1-9854-5bf5-e232e82fa332 {
display: none !important;
}
.lfr-layout-structure-item-74bec803-6409-0c23-5c2a-0d54c223b724 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-303766bc-16bb-5013-fac5-26751dca7d25 {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-7f0fd133-e56a-921d-0a2d-34165b1467b4 {
margin-left: 10% !important;
margin-right: 10% !important;
margin-top: -5% !important;
}
.lfr-layout-structure-item-40cac029-014f-eda1-78e6-7f9f963437bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fad9aae8-1918-abdf-dd13-9f4bd6dd2efb {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-9f114c84-118c-b5a2-f0ae-18404b5820c0 {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-8af63c3a-04c4-795b-7297-b2a7b8d9f298 {
margin-left: 10% !important;
margin-right: 10% !important;
}
.lfr-layout-structure-item-b54debd8-a2e9-392c-dbb2-c18e81dc9fa4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4b35eb66-3db9-99ab-efb6-a89dcf9e99b0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf6e5322-e98b-f1b2-f9cd-4ead5e80c3f5 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d64c51f0-1fcc-dfbe-4031-0d987f024624 {
font-size: 1.125rem !important;
}
.lfr-layout-structure-item-d64c51f0-1fcc-dfbe-4031-0d987f024624 {

@media (max-width: 768px) {
.carousel-item:first-child {
h1 {font-size: 1.6rem;}
}
}
}